#ajaxSearchForm {margin-top:4px;}
.menu-principal{
background-color:#EAEAEA;
}
.fwh-title h1 {
    font-size: 1.3em;
    font-weight: 700;
}
.nom_categoria {
    background-color: white;
    padding: 5px;
    color: #E3539D;
    text-align: left;
    font-weight: 700;
    font-size: 1.0em;
}
h2.title {
color:#E3539D;
}
form#ajaxSearchForm button{
border-radius:0 15px 15px 0;
}
.botones {
    text-align: center;
    min-height: 46px;
    margin-top: 5px;
    width: 100%;
    float: left;
}
#menu-principal .row{
margin-left:-15px;
margin-right:-15px;
}
.searchHeader {
    min-height: 32px;
}
.list-group-item .icon {
display:none;
}
.list-group-item #quant_web table {
width:100%;
}

.list-group-item #quant_web table th {
    background-color: rgb(244, 43, 92);
    color: white;
    border: 1px solid;
padding: 0 0 0 10px;
}

.list-group-item #quant_web table td {
padding: 0 0 0 10px;
}

#video video{
display: block;
margin: 0 auto;
max-width:100%;
}

.icon-shopping-cart {
font-size:1.5em !important;
}
span.cesta_cantidad {
    background-color: transparent;
    color: white;
    text-align: center;
    float: right;
    width: 50px;
    line-height: 1.8em;
    min-height: 40px;
    font-size: 0.9em;
}
header .btn-group, header .btn {
    min-height: 32px;
}
header #navMainSearch form input[type="text"] {
    min-height: 32px;
}
.cestaheader, .cestatotal {
    font-size: 0.9em;
    min-height: 40px;
}
#navMainSearch form input[type="text"] {
font-size:1em;
}
/*DISEÑO DE MENSAJE COKKIES.................................................................*/
#wsjconsent.jconsentdefault .jconsentMessage{
background: rgb(236, 236, 236);
}
#wsjconsent.jconsentdefault{
background: rgb(236, 236, 236);
}
#wsjconsent.jconsentdefault .jconsentButtons a{
background: rgb(244, 43, 92);
}
/*FIN DISEÑO DE MENSAJE COKKIES.................................................................*/

/*REDONDEAR BUSCADOR....................................................................................*/
header #navMainSearch form input[type="text"] {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
color: black;
}
#navMainSearch button {
border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
}
.btn-group>.btn+.dropdown-toggle {
border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;
}
#navMainSearch form input[type="text"]{
padding: 0 0 0 17px;
}
#bskNavWrapper .dropdown-menu {
min-width:250px;
}
/*FIN REDONDEAR BUSCADOR....................................................................................*/

/*DISEÑO BREDCRUM............................................................................................*/
.breadcrumb {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #d6d4d4;
    border-radius: 0;
    list-style: outside none none;
    margin-bottom: 10px;
    margin-top: 13px;
    padding: 8px 15px;
}
/*FIN DISEÑO BREDCRUM............................................................................................*

/*COLOR CESTA............................................................................................................*/
.cestatotal {
  background-color:white;
color:black;
}
/*FIN COLOR CESTA............................................................................................................*/
/* COLOR DE MICUNETA............................................................................*/
.dropdown-menu{
    background: rgb(248, 248, 248) !important;
    color: rgb(255, 255, 255)!important;
}
/* COLOR DE MICUNETA............................................................................*/



/* BOTONES..........................................................................................................*/
.btn-topeboton {
color:white;
background-color: rgb(244, 43, 92);

    font-size: 1em !important;
    padding: 6px 45px;
    margin-bottom: 1rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center; 
    text-decoration: none;
   border: 1px solid  rgb(244, 43, 92);
    opacity: 1;
    transition: opacity .2s , background-color .2s;
transition:0.2s ease 0.2s;
border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    cursor: pointer;
}

.btn-topeboton:hover {
background-color:white;
color: rgb(244, 43, 92);
border: 1px solid rgb(68, 68, 68);
}
/* FIN BOTONES..........................................................................................................*/

/* EFECTO PARADAX.....................................................................................*/
.home3.home3-1{
background: url("/donia/images/es22.jpg") no-repeat top center ; 
padding-top:100px;
padding-bottom:100px;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-attachment: fixed;
     background-position: center center;
margin-top:50px;
margin-bottom:50px;
}
/*FIN  EFECTO PARADAX.....................................................................................*/

/* efecto banners porrtada miranda................................................................*/
/* Room */

.room {
	position: relative;
}

.room a {
	color: #fff; /* Color links */
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}

.room a img {
	max-width: 100%;
	width: 100%;
	transition: transform 1s ease 0s;
}

.room-Content {
	color: #fff; /* Color lletra */
	height: 100%;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}

.room-Box {
	display: table;
	height: 100%;
	width: 100%;
}

.room-Box:hover .room-list {
	height: auto;
	margin-bottom: 45px;
	opacity: 1;
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
}

.room-Box:hover h2.title {
	margin-bottom: 0;
}

.room-Box-Content {
	display: table-cell;
	vertical-align: middle;
}

.room-Box-Content h2.title {
	font-size: 2.25em; /* Mida lletra*/
	font-weight: 700; /* Negreta*/
	letter-spacing: 0.2em; /* Separacio lletres */
	text-transform: uppercase; /* Força mayus*/
	margin-bottom: 25px;
}

/* LLista */

.room-list {
	height: 0;
	opacity: 0;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	transition: transform 0.8s ease 0s, opacity 0.1s ease 0s;
	-moz-transition: transform 0.8s ease 0s, opacity 0.1s ease 0s;
	-webkit-transition: transform 0.8s ease 0s, opacity 0.1s ease 0s;
	-o-transition: transform 0.8s ease 0s, opacity 0.1s ease 0s;
	list-style: none;
	padding: 0;
}

.room-list a {
    color: #cdcdcd; /* color lletres llista */
    font-family: "montserrat",sans-serif;
    font-size: 0.86em;
    letter-spacing: 0.075em;
    line-height: 36px;
    text-transform: capitalize;
}
.room-list a:hover {
    color: #fff;  /* color lletres llista hover */
}

/*Botto*/

.room-btn {
	border: 2px solid #fff; /* Mida i color del borde */
	font-family: "Montserrat", sans-serif;
	font-size: 14px; /* Mida lletra boto */
	letter-spacing: 0.2em; /* Separacio entre lletres */
	padding: 11px 40px;
	text-transform: uppercase;
}
.room-btn:hover {
	color: #000;
	background: #fff;
}

/* Fi Room*/
/* efecto banners porrtada miranda................................................................*/



/*diseño y bordes de banners inferiro porrtada......................*/
.home4.ENVÍO-GRATUÍTOS{
border: 1px solid rgb(93,217,193);
padding-left:5px;
} 

.home4.COMPRA-SEGURA {
border: 1px solid rgb(93,217,193);
padding-left:5px;
} 

.home4.Atención-al-cliente {
border: 1px solid rgb(93,217,193);
padding-left:5px;
} 

.home3 {
border: 1px solid rgb(155, 155, 155);
margin-bottom:40px
}
.home3.NOTOCAR1{
padding-left: 0px;
padding-right: 0px;
} 
.BLOQUE1.Queesdonia2{
padding-left: 0px;
padding-right: 0px;
} 
.home3 .banners_grupo{
margin-bottom: 0px;
}

/*diseño y bordes de banners inferiro porrtada......................*/



/* PADDINGS Y MARGINS.............................................................................................*/
.home1 .banners_grupo{
margin-bottom: 0px;
}


.home1{
padding-left: 0px;
padding-right: 0px;
} 

.home4{
padding-left: 0px;
padding-right: 0px;
} 

.home4{
padding-left: 0px;
padding-right: 0px;
} 
/* PADDINGS Y MARGINS.............................................................................................*/


/* classes para fuentes .............................................................................................*/
.don1{
color:#002432;
font-weight: bold;
}

.don2{
color:#002432;
font-style: italic;
}
.don3{
color:#002432;
}
/* classes para fuentes .............................................................................................*/


/*BOTRTON SUBIR DEL PIE.............................................................................*/
.pie-fixed {
position:fixed;
bottom:35px;
right:35px;
z-index:999;
}
.pie-fixed img {
cursor:pointer;
    width: 35px;
}

/*FIN BOTRTON SUBIR DEL PIE.............................................................................*/

/* diseño inputs debajo menu...................................................*/
.CONTENEDRO11 .banners_grupo{
margin-bottom: 0px;
}
/* diseño inputs debajo menu...................................................*/

/* PADDING EN GENERALS..............................................................................*/
.ESTRUCTURA{
padding-left: 0px;
padding-right: 0px;
}

.telcap .banners_grupo{
margin-bottom: 0px;
}

/* SLIDER*/

.CONTENEDOR22.NOTOCAR_SLIDER_LADOSLIDER{
padding-left: 0px;
padding-right: 0px;
}

.banners-galeria{
padding-left: 0px;
padding-right: 0px;
}

.galeria-banners{
padding-left: 0px;
padding-right: 0px;
}
.ladoslider{
padding-right: 0px;
margin-bottom: -6px;
} 
/* PADDING EN GENERALS..............................................................................*/
/* redes cabezera............................................................*/
.redes22 a{
font-size:1.8em !important;
}
.redes22 a:hover{
color:rgb(89, 89, 89);
}
.banner1.redes22{
margin-top:25px;
}
.icon-facebook2{
color:#3b5998;
}
.icon-twitter{
color:#1dcaff;
}
/*fin  redes cabezera............................................................*/
/*color cesta ..................................................................................................................................*/
.bsk_cart span.badge {
    color: rgb(69, 69, 69);
    background-color: white;
}
/*color cesta ..................................................................................................................................*/



/* diseño boton parpadeo................................................................................................*/
.btn-topeboton22 {
  color:#71d90b;
  /*text-transform:uppercase;*/
}
.btn-topeboton22{
  
  animation-name: parpadeo;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
color:white;
background-color: rgb(244, 43, 92);

    font-size: 1em !important;
    padding: 6px 45px;
    margin-bottom: 1rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center; 
    text-decoration: none;
   border: 1px solid  rgb(244, 43, 92);
    opacity: 1;
    transition: opacity .2s , background-color .2s;
transition:0.2s ease 0.2s;
border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

@-moz-keyframes parpadeo{  
 30% { opacity: 3.0; }
  50% { opacity: 0.0; }
  100% { opacity: 3.0; }
}

@-webkit-keyframes parpadeo {  
  30% { opacity: 3.0; }
  50% { opacity: 0.0; }
   100% { opacity: 3.0; }
}

@keyframes parpadeo {  
  30% { opacity: 3.0; }
   50% { opacity: 0.0; }
  100% { opacity: 3.0; }
}
/* diseño boton parpadeo................................................................................................*/

/* diseño destacados....................................................................................................*/
.btn-destacados22{
color: rgb(244, 43, 92);
 background-color:white;
border: 1px solid rgb(155, 155, 155);
border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
padding-left:25px;
padding-right:25px;
padding-top:7px;
padding-bottom:7px;
margin-bottom: 0px;
}
/* fin diseño destacados....................................................................................................*/

.mlateral0 .banners_grupo{
    margin-bottom: 0px;
}



.pagojuego{
padding-left: 0px;
    padding-right:0px;
}
.pagojuego .banners_grupo{
margin-bottom: 0px;
}

.bannerproducto{
padding-left: 0px;
    padding-right:0px;
}
.bannerproducto .banners_grupo{
margin-bottom: 0px;
}
ul#ezpagesheader li a {
    color: white !important;
}


.blog-img {
    background: rebeccapurple;
    border-radius: 100%;
    height: 150px;
    overflow: hidden;
    width: 150px;
}
.blog-img img {
    margin: 0 auto;
    transform: scale(2.2) translateY(6%) translateX(0%);
}
.ultima-noticia .blog-name h2 {
    font-size: 1.5em;
    text-align: left;
    font-weight: 500;
}
.blog-name h2 {
    margin: 10px 0 0;
}
.ultima-noticia .blog-date {
    text-align: left;
    opacity: .6;
}
.ultima-noticia .blog-desc {
    text-align: left;
    margin-top: 15px;
    font-size: 1em;
    line-height: 20px;
}
.blog-leer a {
    color: #77002a;
    font-weight: 400;
}
.esdesktop h1.docGeneral {
    background-color: black;
    box-decoration-break: clone;
    color: white;
    display: inline;
    font-size: 46px;
    font-weight: 600;
    line-height: 50px;
    padding: 0px 10px;
    width: 50%;
    line-height: 6rem;
}
#productDescription {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: auto;
    font-size: 1em;
}
#rdProductImage {
    position: relative;
    margin-bottom: 20px;
}
.ultima-noticia {
    margin: 0 0 40px;
}
p, pre {
    margin: 0;
}
.bannerslateral {
    margin-top:0px;
    margin-bottom:0px;
}
.banner-1 {padding-left:0px;padding-right: 0px;}
.carousel {border:none !important;}
.bannerslateral .banners_grupo {margin:0;}
.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #E3539D;
    margin-right: 5px;
}
.Portada h1{text-align: center;}
.carousel-indicators li {margin-right: 5px;}
#products_wrapper, #whatsNew, .grid, #featured {
    display: grid;
    grid-template-columns: repeat(4, 25%);
    float: left;
    width: 100%;
}

.productos {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
    padding:5px;
    position:relative;
}


/* Phone */
@media screen and (min-width: 375px) and (max-width: 575.98px) {
    /* .container-fluid { padding: 0 5px; } */
    .fichaproductov1 .container-fluid { padding: 0 15px; }

    #products_wrapper, #whatsNew, #featured, .grid {
        grid-template-columns: repeat(1, 100%);
    }

    .contactar_us {
        font-size: 0.85em !important;
        padding: 9px 8px !important;
    }
    /* Categorias de portada */
    .list-categories-portada .subcat .columnas_estilo {}

    /* Sub Categorias */
    .list-categories .subcat .columnas_estilo {}
}

@media (min-width: 576px) and (max-width: 767.98px) {
    #products_wrapper, #whatsNew, #featured, .grid {
        grid-template-columns: repeat(2, 50%);
    }
}

/* Table */
@media (min-width: 768px) and (max-width: 950px) {
    .alink1, .alink2 {
        display: inline-block;
        font-size: 12px;
        font-weight: 600;
        line-height: 25px;
    }
    .centro-menu { padding: 5px 0 0 0; }
    
    /* Listado de productos en categorÃ­as */
    #indexProductList #productListing  #products_wrapper,
    #productListing > #products_wrapper, 
    .grid { grid-template-columns: repeat(2, 50%); }

    /* Listado de categorias */
    #indexCategories #products_wrapper { grid-template-columns: repeat(4, 25%); }

    /* Novedades y Recomendados */    
    #whatsNew,
    #alsoPurchased,
    #featured,#products_wrapper { grid-template-columns: repeat(3, 33%); }
    
    .contactar_us { font-size: 1em !important; }
    
    #navMainSearch { margin: 0 0 5px 0 !important; }

    #navColumnOne {
        background: #fff;
        border-radius: 8px;
        box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
        left: 30px;
        padding: 5px;
        position: fixed;
        width: 31%;
        z-index: 99;
    }
    .buttonAdd .add2cart { width: 65%; }
}

@media (min-width: 992px) {
    #products_wrapper, 
    #whatsNew, 
    #featured, 
    .grid {
        grid-template-columns: repeat(3, 33%);
    }
}

@media (min-width: 1200px) {
    .container {
        width:1200px;
       }
    #products_wrapper, 
    #whatsNew, 
    #featured,
    .grid {
        grid-template-columns: repeat(4, 25%);
    }
    #indexCategories #products_wrapper {
        grid-template-columns: repeat(4, 25%);
    }
}
/* --- */

@media screen and (min-width:769px) and (max-width:1427px) {
    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }
}

@media (min-width:1428px) {
    .container {
        width: 1398px
    }
}
